html {
    scroll-behavior: smooth;
}

.site-main {
    padding-top: 136px;
}

.container {
    max-width: 1336px;
    padding: 0 16px;
    margin: 0 auto;
}

.banner {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

.banner-d {
    display: none;
}

.form-area {
    max-width: 400px;
    margin: 0 auto;
    position: relative;
    padding-top: 64px;
}

.form-area--loading::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.7);
    z-index: 10;
}

.form-area--loading::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
    border: 4px solid #ccc;
    border-top-color: #00539F;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    z-index: 11;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

#formNamePhone {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-area .title {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 34px;
    color: #313131;
    text-align: center;
}

.form-area--success .title,
.form-area--success .title + p {
    display: none;
}

.form-area p {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 24px;
    margin: 0 0 12px;
    color: #68696F;
}

.form-area .box-row {
    display: flex;
    flex-direction: column;
    border: 1px solid #E7E7E7;
    border-radius: 16px;
    padding: 24px;
    margin-bottom: 36px;
}

.form-area .text {
    color: #68696F;
    margin-bottom: 8px;
}

.form-area .input_text {
    padding: 14px 16px;
    height: 48px;
    color: #313131;
    background: #F9F9F9;
    border-radius: 8px;
    margin-bottom: 12px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
}

.form-area .input_text::placeholder {
    color: #9FA1A8;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}

.form-area #submitBtn {
    padding: 17px 103px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 12px;
    background-color: #FDB913;
    color: #00539F;
    font-family: 'Lato', sans-serif;
}

.form-area #submitBtn[disabled] {
    background-color: #FFF0CC;
    color: #9FA1A8;
}

.checkbox {
    display: flex;
    gap: 8px;
    cursor: pointer;
    user-select: none;
    font-size: 14px;
    color: #313131;
    line-height: 1.4;
    margin-top: 12px;
}

.checkbox input {
    display: none;
}

.checkbox__custom {
    max-width: 18px;
    width: 100%;
    height: 18px;
    border: 2px solid #4984BA;
    border-radius: 4px;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    transition: all 0.2s ease;
}

.checkbox input:checked + .checkbox__custom {
    background-color: #00539F;
    border-color: #00539F;
}

.checkbox input:checked + .checkbox__custom::after {
    content: '';
    position: absolute;
    top: 0;
    left: 5px;
    width: 6px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

#successMessage {
    display: none;
    text-align: center;
    font-size: 16px;
    color: #68696F;
    line-height: 1.4;
    padding-top: 104px;
    position: relative;
}

#successMessage:before {
    position: absolute;
    content: '';
    width: 88px;
    height: 88px;
    left: 50%;
    background-color: #F0FDF4;
    transform: translateX(-50%);
    border-radius: 50%;
    top: 0;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='34' height='26' viewBox='0 0 34 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1.6001 15.2L10.4001 24L32.4001 2' stroke='%2316A34A' stroke-width='2.75' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}


#successMessage .succes {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 8px;
    color: #313131;
}

.mobile-btn {
    background-color: #FDB913;
    color: #00539F;
    font-weight: 600;
    font-size: 16px;
    padding: 17px 53px;
    position: absolute;
    bottom: 110px;
    left: 50%;
    transform: translateX(-50%);
    min-width: 192px;
    white-space: nowrap;
    border-radius: 8px;
    display: none;
}

.attention_text {
    background-color: #f4f7fa;
    padding: 32px 24px;
    text-align: left;
    border-radius: 16px;
    margin: 40px auto 0;
    max-width: 800px;
}

.qr-box {
    max-width: 290px;
    margin: 0 auto;
}

.qr-box img {
    margin: 0 0 24px;
    border-radius: 35px;
    max-width: 150px;
    margin: 0 auto 16px;
    display: block;
}


.mono_banka {
    color: #fff;
    border-radius: 32px;
    background-color: #000;
    font-size: 20px;
    padding: 14px 40px;
    transition: transform .2s ease-in-out;
    display: block;
    text-align: center;
}

.mono_banka:hover {
    transform: scale(1.05);
}

.attention_text h2 {
    margin: 0 0 16px;
    text-align: center;
    font-size: 24px;
    line-height: 1.1;
}

.attention_text h3 {
    margin: 0 0 6px;
}

.attention_text p {
    margin: 0 0 16px;
}

.attention_text ol {
    padding-left: 16px;
    margin: 0 0 16px;
    list-style: decimal;
}

.btn-box {
    padding: 7px;
    border: 1px solid #68696F;
    border-radius: 35px;
}

@media(min-width: 768px) {
    .site-main {
        padding-top: 152px;
    }

    .form-area {
        padding-top: 80px;
    }

    .banner-d {
        display: block;
    }

    .banner-m {
        display: none;
    }

    .mobile-btn {
        display: none;
    }

    .qr-box img {
        max-width: 100%;
    }

    .btn-box {
        padding: 14px;
    }
}